Dependency vapi(gupnp-av-1.0)

libgupnp-av-devel-0.14.0-alt1
Summary: Development files and libraries for gUPnP-IGD
  • Previous
  • 1
  • Next
Back to Top